### Method

# ICalGLib VcardProperty set_parent

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_parent (
      ICalVcardProperty* property,
      ICalVcardComponent* component
    )

#### Description [src]

Sets the parent `ICalVcardComponent` of the specified `ICalVcardProperty`.

Available since: 4.0

#### Parameters

`component`

  Type: `ICalVcardComponent`

  An `ICalVcardComponent`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.